uuid:
  -
    value: 0baca3af-ed4a-40a7-8869-71668212a291
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: klima_village-milos_island_1078271537.jpg
uri:
  -
    value: 'public://2019-10/klima_village-milos_island_1078271537.jpg'
    url: /sites/default/files/2019-10/klima_village-milos_island_1078271537.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 672558
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:16:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:16:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
